Jump to content

Problem med språkpaket vid installation av Windows Vista Service Pack 1


EvilDevil

Recommended Posts

Hejsan

Problem att installera Windows Vista Service Pack1,

Detta är medelande jag får

Windows vista service pack1, cannot be installed on your computer because the language of Windows vista you have installed is not supported or you have installed a language pack that is not supported. Windows vista service pack1 can only be installed on computers running the English,French,German,Japanese and Spanish versions of Windows vista or computers running only those language pack..

har English vista men ja får det fel medelandet. har även provat ladda hem Spanish språk pack, men får samma fel medelande.

något förslag hur jag löser detta problem? är det så att jag måste ha alla language pack på English?

Ämnet redigerat av stenis, har förtydligat ämnet/rubriken

Link to comment
Share on other sites

något förslag hur jag löser detta problem? är det så att jag måste ha alla language pack på English?

Du kan inte ha några språkpaket installerade.... förutom dom 5 språk som paketet gäller. Engelska, Franska, Tyska, Spanska eller Japanska!

Link to comment
Share on other sites

Som e-son skriver så måste du avinstallera ALLA språkpaket som du har lagt till.

Det gillas alltså inte att lägga till ytterligare en språkvariant.

SP1 är ännu enbart för Wave0 grundspråken. Svenska tillhör Wave1 och kommer först nästa månad.

EDIT:  Stenis !!!! har de smygit ut denna SP1 eller ??? ??? ???

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...